Subject: Re: git-scm.com (was Re: Git graph on GitHub)

From: Jakub Narebski <[email-masked]>
Date: Wed, 15 Oct 2008 12:20:43 -0700 (PDT)

"PJ Hyett" <[email-masked]> writes:

[> Wincent Colaiuta wrote:]
The above attribution was missing, BTW...

> > Coming up in news at 6...
> >
> > GitHub announces new maintainer for Git
> >
> > GitHub is proud to announce the replacement of the old Git maintainer with
> > the "Git Core Team", comprising PJ Hyett, Scott Chacon, Tom Preston and some
> > select personalities from the Ruby on Rails world. You'll be able to track
> > all the latest updates to "Git Edge" over at GitHub. The former maintainer,
> > Junio C Hamano, is being retired from service because the Git community (see
> > git-scm.com) decided he wasn't as good-looking as David Heinemeier Hanson.
> > For more information, see the official Git book (book.git-scm.com).
> 
> In case there was any confusion, this is why we almost never bother
> posting to the list, because no matter what the topic, it always turns
> into why the git community hates GitHub.

Errr... for me it looks like somebodys irony detection is not working...
On the other hand it is why Scott E Fahlman invented emoticons :-)

-- 
Jakub Narebski
Poland
ShadeHawk on #git